Commit 6f9dd77d authored by Boris Pek's avatar Boris Pek

Update debian/rules:

- change build dependency from libqt4-dev to qtbase5-dev
- fix lintian note vcs-field-uses-insecure-uri vcs-git
parent 45e8dad1
......@@ -2,9 +2,9 @@ Source: qconf
Section: devel
Priority: optional
Maintainer: Boris Pek <tehnick@debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev
Build-Depends: debhelper (>= 9), qtbase5-dev
Homepage: https://github.com/psi-plus/qconf
Vcs-Git: git://github.com/tehnick/qconf-debian.git
Vcs-Git: https://github.com/tehnick/qconf-debian.git
Vcs-Browser: https://github.com/tehnick/qconf-debian
Standards-Version: 3.9.8
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment